Subject: Re: [Internetgovtech] ICANN discussions on the transition of NTIA's stewardship

From: JFC Morfin <[email-masked]>
Date: Wed, 2 Jul 2014 17:48:01 +0200

Dear Seun,

the term "customers" is correct. The IETF is a contractual customer of
the IANA to store and distribute their data to the users we are. I am
not a customer of the IANA. However, I can integrate the IANA data
into the Super-IANA I maintain for my VGN members together with other
CLASSes and technologies data (as ICANN can contractually do it).

I am not particularly interested in the US ICANN VGN governance. What
I expect from the IETF as the being the technical source of the common
documentation is that it documents the technical support of my
technical needs irt. ICANN and non-ICANN propositions, including how
to set and operate my owns. Otherwise, it means that I must become an
SDO myself. In that case nothing guaranties there will be no conflict
since I do not adhere to the RFC 6852 paradigm for the reason that RFC
6852 does not include any conflict resolution procedure and common
guidance referent.

The main problem is that I am a good will IUser. The Stats who voted
against RFC 6852 and the NTIA at the WCIT (1) may be less cooperative,
(2) may become my own law [e.g. France/ICANN opposition over
".vin/.wine" which is a pure IANA issue, or Merkel-Hollande project of
an NSA secure euronet VGN], (3) may be more attractive in areas of my
VGN concerns and needs.

jfc

2014-07-02 16:14 GMT+02:00 Seun Ojedeji <[email-masked]>:
> sent from Google nexus 4
> kindly excuse brevity and typos.
> On 2 Jul 2014 13:24, "JFC Morfin" <[email-masked]> wrote:
>>
>> On 05:11 02/07/2014, IETF Chair said:
>>>
>>> Last week, some of us visited the ICANN meeting (at the Hilton London
>>> Metropole!). Here are a few reflections from a session that I moderated
>>> together with Patrik Fältström on this topic:
>>>
>>>
>>> http://www.ietf.org/blog/2014/07/icann-and-transition-of-ntias-stewardship/
>>
>>
>> Jari,
>>
>> You write "A big part of this work rests on the individual communities
>> (e.g., IETF, RIRs, gTLD and ccTLD communities) that are the IANA functions
>> customers. Our session discussed expectations both for the communities and
>> the community's expectations of the Coordination Group moving forward."
>>
>> This sounds reasonable. However, it delimitates the work to IANA functions
>> ***customers*** (as contributors) and does not includes IANA functions
>> ***users*** (who also use other comparable functions).
>>
> Maybe the term "customer" may not be all that encompassing so yes using the
> word "user" could be more general enough. Nevertheless I think it does not
> remove the fact that users are part of the process. Users for instance could
> engage thorough the atlarge or even as an individual since it's an open
> process.
>
> <snip> the other part points to the  statement above.
>
> Regards

---

From: Seun Ojedeji <[email-masked]>
Date: Wed, 2 Jul 2014 20:21:52 +0100

Hello JFC,

Okay I fell for that, thought we were discussing participation in IANA
oversight transition process.

All the best.

Cheers!

sent from Google nexus 4